.catlist {
width:100%;
}
.catlist td {
width: 50%;
padding: 8px 0 0;
vertical-align:top;
}
.catlist td.l {
padding-right: 15px;
text-align: left;
}
.catlist h2 {
font-size: 14px;
font-weight : bold;
}
.catlist ul {
list-style:none;
margin-left: 0px;
padding-left:15px;
}
.catlist li {
color: grey;
margin: 4px 0px;
}
.component_Navigation_CatList {
margin: 0; margin: 0; padding: 8px 14px;  } #c299.component_Navigation_CatList {
 } .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c384.component_ContentDisplay_Content {
 } #c943.component_ContentDisplay_Content {
 } #c943 {padding: 5px 5px 10px 10px;margin-left: 30px;} #c946.component_ContentDisplay_Content {
 } #c946 {margin: 5px 12px 0 13px;background: url('/site/lightingdirect/images/basic_theme/ProdListBar.PNG') repeat-x 0 0;height: 30px;padding-top:15px;} #c1400.component_ContentDisplay_Content {
padding: 0px;  } #c1400{margin-top:32px;padding:57px 47px;}#c2631.component_ContentDisplay_Content {
padding-left: 0px;
padding-right: 0px;
 } #c2632.component_ContentDisplay_Content {
padding-left: 0px;
padding-right: 0px;
 } #c2633.component_ContentDisplay_Content {
padding-left: 0px;
padding-right: 0px;
 } #c2634.component_ContentDisplay_Content {
padding-left: 0px;
padding-right: 0px;
 } .component_Misc_Consult {
margin: 0; margin: 0; padding: 8px 14px;  } #c1434.component_Misc_Consult {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c944.component_Layout_Table {
padding: 0;  } 
